This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1465244 - [RHEL 7.4] Wrong name in console during install RHVH-4.1-20170626.6-RHVH-x86_64-dvd1.iso
[RHEL 7.4] Wrong name in console during install RHVH-4.1-20170626.6-RHVH-x86_...
Status: CLOSED CURRENTRELEASE
Product: ovirt-node
Classification: oVirt
Component: Installation & Update (Show other bugs)
4.1
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-4.1.4
: 4.1
Assigned To: Yuval Turgeman
cshao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 23:13 EDT by cshao
Modified: 2017-07-28 10:12 EDT (History)
13 users (show)

See Also:
Fixed In Version: redhat-virtualization-host-productimg-4.1-4.0.el7.x86_64.rpm
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-28 10:12:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.1+
cshao: testing_ack+


Attachments (Terms of Use)
welcome name warong (37.58 KB, image/png)
2017-06-26 23:13 EDT, cshao
no flags Details
welcome name wrong (37.58 KB, image/png)
2017-06-26 23:15 EDT, cshao
no flags Details

  None (edit)
Description cshao 2017-06-26 23:13:54 EDT
Created attachment 1292161 [details]
welcome name warong

Description of problem:
The welcome message in the installation boot process is wrong during ISO loading.
It show as "Welcome to Red Hat Enterprise Linux Workstation 7.4 Beta (Maipo)!"


Version-Release number of selected component (if applicable):
RHVH-4.1-20170626.6-RHVH-x86_64-dvd1.iso

How reproducible:
100%

Steps to Reproduce:
1. Install RHVH 4.1.4 via ISO.
2. Focus on the screen print of the boot process.
3.

Actual results:
Wrong name in console during install RHVH-4.1-20170626.6-RHVH-x86_64-dvd1.iso

Expected results:
It show as "Welcome to Red Hat Virtualization Host 4.1 (el7.4)!"

Additional info:
Comment 1 cshao 2017-06-26 23:15 EDT
Created attachment 1292163 [details]
welcome name wrong
Comment 2 cshao 2017-07-25 01:46:08 EDT
Test version:
RHVH-4.1-20170723.1-RHVH-x86_64-dvd1.iso
imgbased-0.9.34-0.1.el7ev.noarch

Test steps:
1. Install RHVH 4.1.4 via ISO.
2. Focus on the screen print of the boot process.

Test result:
It show as "Welcome to Red Hat Virtualization Host 4.1 (el7.4)!" now, so the bug is fixed, change bug status to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.